module git.ssns.se/git/frozendragon/pokemon-go-trade

go 1.13

require (
	github.com/antonfisher/nested-logrus-formatter v1.3.0
	github.com/go-chi/chi v1.5.2
	github.com/jmoiron/sqlx v1.3.1
	github.com/lib/pq v1.2.0
	github.com/sirupsen/logrus v1.7.0
	github.com/spf13/viper v1.7.1
	github.com/stretchr/testify v1.4.0 // indirect
	golang.org/x/sys v0.0.0-20191220142924-d4481acd189f // indirect
	gopkg.in/yaml.v2 v2.2.5 // indirect
)
